<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_grey_1"
    android:orientation="vertical"
    android:showDividers="middle" >

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:adjustViewBounds="true"
        android:cropToPadding="false"
        android:minHeight="10dp"
        android:minWidth="10dp"
        android:scaleType="centerCrop" />

    <TextView
        android:id="@+id/dateTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="TextView"
        android:textSize="@dimen/medium_text_size"
        android:textStyle="bold" />

</LinearLayout>
